@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
* {
    padding: 0;
    margin: 0;
}

body {
    width: 100%;
    height: 100%;
    font-family: "Droid Sans", arial, verdana, sans-serif;
    font-weight: 700;
    color: #ff6;
    background-color: #000;
    background: url(../img/1.jpg);
    overflow: hidden;
}

.titles {
    position: absolute;
    width: 18em;
    height: 50em;
    bottom: 0;
    left: 50%;
    margin-left: -9em;
    font-size: 350%;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}

.titles:after {
    content: ' ';
    background-image: linear-gradient(top, rgba(0, 0, 0, 1) 0%, transparent 100%);
}

p {
    text-align: justify;
    margin: 0.8em 0;
}

.center {
    text-align: center;
}

.titlecontent {
    position: absolute;
    top: 100%;
    animation: scroll 30s linear 1s infinite;
}

@keyframes scroll {
    0% {
        top: 100%;
    }
    100% {
        top: -170%;
    }
}